    .kh-menu {
            font-family: "Kdam Thmor Pro", sans-serif;
            font-weight: 400;
            font-style: normal;
        }
    
    .kh-content {
        font-family: "Noto Sans Khmer", sans-serif;
        font-optical-sizing: auto;
        font-weight: 400;
        font-style: normal;
        font-variation-settings:  "wdth" 100;
    }

    .logo{
        width: 100%;
        height: 160px;
    }
    .ads{
        width: 100%;
        height: 160px;
        border-radius: 10px;
    }
    .img-top-news{
        width: 100%;
        height: 160px;
        border-radius: 10px;
    }
    .img-news-normal{
        width: 100%;
        height: 160px;
    }
    .category-title{
        border-radius: 20px 0px;
        background-color: rgb(2, 90, 179);
        padding: 5px 20px;
        color: white;
    }
    .category-title-bottom{
        padding-bottom: 0px;
        border-bottom: 5px solid  rgb(2, 105, 208);;
    }
    .carousel-item{
        position: relative;
    }

    .caption{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,0.6);
        color: white;
        padding: 15px;
        border-radius: 0 0 10px 10px;
    }
    .carousel-item img{
        width: 100%;
        height: 475px;
        object-fit: cover;
        border-radius: 10px;
    }
    .ads-right-carousel{
        height: 475px;
        width: 100%;
        border-radius: 10px;
    }
    .fs-18{
        font-size: 18px;
    }
    .fs-16{
        font-size: 18px;
    }
    .fs-14{
        font-size: 14px;
    }
    @media (max-width: 768px){
        .fs-18{
            font-size: 16px;
        }
        .logo{
            width: 100%;
            height: 100%;
        }
        .ads{
            width: 100%;
            height: 100%;
            border-radius: 10px;
        }
        
        .img-top-news{
            height: auto;
        }
        .img-news-normal{
            width: 100%;
            height: auto;
        }
        .carousel-item img{
            height: 200px;
            border-radius: 10px;
        }
        .ads-right-carousel{
            width: 100%;
            height: 100%;
            border-radius: 10px;
        }
    }
    .navbar-toggler {
            border: none !important;
            box-shadow: none !important;
        }

        .navbar-toggler:focus,
        .navbar-toggler:active {
            outline: none !important;
            box-shadow: none !important;
        }

        .navbar-toggler-icon {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
        }

        .marquee-wrapper {
            overflow: hidden;
        }

        .marquee {
            white-space: nowrap;
        }

        .marquee span {
            display: inline-block;
            padding-left: 100%;
            animation: scroll-left 25s linear infinite;
        }

        .marquee:hover span {
            animation-play-state: paused;
        }

        @keyframes scroll-left {
            0% {
                transform: translateX(0);
            }
            100% {
                transform: translateX(-100%);
            }
        }
